#header #menu .menu span {
	background-color: #1c3f95;
}

h2.sub-header{
	color:#09b8ab;font-size:1.5em !important;
}

.jayslider.no-title .js-dir {
	top: -webkit-calc(65% - 90px);
}

p.welcome-mobile {
	display:none !important;
}

.ministry-box{
	width:calc(20% - 10px);
	margin:5px;
	float:left;
	text-align:center;
}

.ministry-box a{
	color:#FFFFFF;
	text-decoration:none;
}

.ministry-box img{
	width:100%;
	max-width:250px;
}

.ministry-box .grid-text{
	background:#3F9C18;
	padding:10px 0px;
}

.home-learn.max-width,
.home-whatsup .max-width{
	width: calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	margin: 0 auto;
}

.program-left{
	width:calc(29% - 5px);
	width:-webkit-calc(29% - 5px);
	float:left;
	margin-right:5px;
}

.program-right{
	width:calc(70% - 15px);
	width:-webkit-calc(70% - 15px);
	float:left;
	margin-left:15px;
}

.cfc-space35{
	width:100%;
	height:35px;
}

.cfc-space50{
	width:100%;
	height:50px;
}

.upcoming-events-left{
	float: left;
}

.upcoming-events-right{
	float: right;
}

.home-whatsup .grid.grid-two .grid-item .grid-text{
	background-color:#ddd !important;
	width:30%;
}

.grid.grid-two .grid-item .grid-image {
	width: 70%;
}


.polaroid.first{
	margin:30px auto;
	float:none;
}

#footer .grid.grid-three .grid-item.type-1{
	width: 33%;
}

#footer .grid.grid-three .grid-item.type-1 .grid-image{
	height:170px;
}

#footer .grid.grid-three .grid-item.type-2{
	width:calc(33% - 25px) !important;
	border-left:1px solid #b0aeae !important;
	border-right:1px solid #b0aeae !important;
}


#footer .grid.grid-three .grid-item.type-2 .grid-image{
	padding:0px 20px 0px 20px;
	height:170px !important;
}


#footer .grid.grid-three .grid-item.type-3{
	width: 32%;
}

#footer .grid.grid-three .grid-item.type-3 .grid-image{
	height:170px !important;
	padding-left:30px;
}

.registration-form-wrap {
	width: 70%;
	margin: 0px auto;
}

@media only screen and (max-width: 1190px) {
	.grid.grid-two .grid-item .grid-image {
		width: 70%;
	}
	.registration-form-wrap {
		width: 70%;
		margin: 0px auto;
	}
}

@media only screen and (max-width: 959px) {
	.grid.grid-two .grid-item .grid-image {
		width: 70%;
	}
	.registration-form-wrap {
		width: 90%;
		margin: 0px auto;
	}
}


@media only screen and (max-width: 767px) {
	
	.registration-form-wrap {
		width: 100%;
		margin: 0px auto;
	}

	.max-width{
		width: calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		margin: 0 auto;
	}

	p.welcome-nmobile {
		display:none !important;
	}

	p.welcome-mobile {
		display:block !important;
		font-size: 22px !important;
	}

	.ministry-box {
		float: none;
		width: 100%;
		margin-bottom: 20px;
		margin-left: 0px;
	}

	.ministry-box img{
		max-width: none;
	}

	#content h2.sub-header{
		margin-bottom: 10px;
	}

	.program-left{
		float: none;
		width: 100%;
	}

	.program-right{
		width: 100%;
		float: none;
		margin-left: 0px;
	}	

	.cfc-space50{
		height: 30px;
	}	

	.upcoming-events-left{
		float: none;
	}

	.upcoming-events-left h2{
		margin-bottom: 0px;
	}

	.upcoming-events-right{
		float: none;
		margin-bottom: 10px;
	}	

	.upcoming-events-right a{
		text-decoration: none;
	}

	.grid.grid-two .grid-item .grid-image {
		width: 70%;
	}

	.grid.grid-two .grid-item h3 {
		font-size: 14px;
	}

	.home-whatsup .grid.grid-two .grid-item{
		float: none;
		width: 100%;
		margin-bottom: 15px;
		height: 300px;
		display: block;
	}
	
	.home-whatsup  .grid.grid-two .grid-item .grid-image{
		float: none;
		width: 100%;
		height: 210px;
	}

	.home-whatsup .grid.grid-two .grid-item .grid-text{
		float: none;
		width: 100%;
		height: auto;
		padding-top: 10px;
	}

	.home-whatsup  .grid.grid-two .grid-item .grid-desc{
		position: static;
		padding: 10px;
	}

	.home-whatsup  .grid.grid-two .grid-item h3{
		margin: 0;
		padding-left: 10px;
	}

	.home-whatsup  .grid.grid-three .grid-item,
	.home-learn  .grid.grid-three .grid-item
	{
		width: 100%;
	}

	.learn-articles {
		clear:both;
		top: 0px;
		margin-top: 30px;
	}

	.fb-page span {
		width: 100%;
	}

	.polaroid{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}

	#footer .grid.grid-three .grid-item.type-1,
	#footer .grid.grid-three .grid-item.type-2,
	#footer .grid.grid-three .grid-item.type-3{
		float: none;
		width: 100% !important;
		border: none !important;
	}	

	#footer .grid.grid-three .grid-item.type-2 .bold-links li{
		text-align: left !important;
	}

	#footer .grid.grid-three .grid-item.type-1 .grid-image{
		height:auto;
	}

	#footer .grid.grid-three .grid-item.type-2 .grid-image{
		padding: 0px;
	}	

	#footer .grid.grid-three .grid-item.type-3 .grid-image{
		padding-left: 0px;
	}

	.form .form-cols{
		margin-bottom: 20px;
	}

	#content .contact-us h2.map-title {
		font-size: 20px;
	}

}	